var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0m-ur85.js")
R.c("server/chunks/ssr/[root-of-the-server]__0g1k.x9._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0jkzxtz._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0mte9fk._.js")
R.c("server/chunks/ssr/[root-of-the-server]__09~zrn2._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_00oi8qv._.js")
R.c("server/chunks/ssr/[root-of-the-server]__074226l._.js")
R.c("server/chunks/ssr/node_modules_next_0bi27w9._.js")
R.c("server/chunks/ssr/node_modules_0v1_q4c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/_next-internal_server_app__not-found_page_actions_0eq97pa.js")
R.m(54081)
module.exports=R.m(54081).exports
